@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  html {
    font-family: 'Roboto Mono', monospace;
    font-size: 0.86rem;
  }
  button {
    font-size: 0.86rem;
  }
}

#__next {
  display: flex;
  flex-grow: 1;
  height: 100vh;
}

* {
  box-sizing: border-box;
}
